From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 20 January 2004<P>

Whisper,<BR>
<a href="/blend/wv.cgi?id=2004.01.18.02.33.17188">departure</a> - fantastic...
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 20 January 2004<P>

Harmonica,<BR>
I enjoyed <a href="/blend/wv.cgi?id=2004.01.17.14.37.14450">The Peak</a> and <a href="/blend/wv.cgi?id=2004.01.17.14.44.15222">Because</a><BR>
Hi Jon and Kevin, where have you guys been?
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 20 January 2004<P>

Wolfscreamer <BR>
<a href="/blend/wv.cgi?id=2004.01.18.14.10.13314">Would we want to know?</a> is beautiful...
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 20 January 2004<P>

It's good to see some newer faces making a mark here.<BR>
<BR>
Harmonica, iLYd and especially Harem - I have enjoyed your recent posts very much. <BR>
<BR>
Take care everyone.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 20 January 2004<P>

`<BR>
To Chances ~<BR>
<BR>
A BIG Thanks  !!!<BR>
<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 20 January 2004<P>

<a href="/blend/wv.cgi?id=2004.01.20.05.37.1774">Yeah</a>  Chances, this reminds me so much of one I loved.  Thank you.   Jim
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 20 January 2004<P>

jwb71913,<BR>
<BR>
:)   thanks for the limerick & smiled while reading the New Orleans one, too...what else can you do on demand?  <BR>
<BR>
cs58&lt;&lt;&lt;giggling
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 20 January 2004<P>

Pam, I can perform all manner of tricks when the treats are there for reward.  Thanks again for asking, I needed to write,   Jim
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 20 January 2004<P>

<a href="/blend/wv.cgi?id=2004.01.20.22.59.17405">Geaux</a> JIM!<BR>
<BR>
AH...SPEAKING FRENCH?...YOUR HUMOR STIRS THIS PLACE UP! GOOD JOB<BR>
<BR>
CS58
<HR>